/*

Theme Name: Dreamstreet Theme
Theme URI: http://theme.co/pro/
Author: Andrej Kudriavcev
Author URI: http://theme.co/
Description: Make all of your modifications to Pro in this child theme.
Version: 1.0.0
Template: pro

*/

.x-navbar .desktop .sub-menu {
    min-width: 100%;
    padding-top: 0;
    padding-bottom: 1em;
    left: 0;
    right: auto;
    box-shadow: 1px 1px 2px #333;
    background-color: #f2e7d6 !important;
    padding: 0;
}

.x-navbar .desktop .sub-menu li > a {
    color: #a81715 !important;
    padding: .4em 1.5em;
}

.x-navbar .desktop .sub-menu li > a:hover {
    color: #f2e7d6 !important;
    background: #a81715 !important;
}

.x-navbar .desktop .sub-menu li.current-menu-item > a {
    color: #ffffff !important;
    background: #830d0b !important;
    position: relative;
}

.x-navbar .desktop .sub-menu li.current-menu-item > a::before {
    content: "\f105" !important;
    position: absolute;
    left: 0.85em;
    font-family: "FontAwesome" !important;
    top: 0.4em;
}

.x-navbar .desktop .sub-menu li::before {
    background-color: #484540 !important;
    opacity: 0.3 !important;
}

.x-navbar .desktop .sub-menu li:first-child::before {
    background-color: transparent !important;
}

.x-navbar .desktop .sub-menu li::after {
    background-color: transparent !important;
}

.x-navbar .desktop .x-nav li > a > span::after {
    content: "\f0d7" !important;
}

.x-sub-toggle {
    width: 100%;
}

.x-sub-toggle > span {
    padding-right: 10px;
    text-align: right;
}

.x-navbar .desktop ul.sub-menu li a {
    font-size: 1.1em;
    letter-spacing: 1px;
}

.let-know {
    color: #227ebe;
    font-size: 1.5em;
    font-weight: normal;
    font-family: "Open Sans";
    margin-top: 1em;
    margin-bottom: 1em;
}

.type-post h1, .type-post .h1 {
    font-size: 28px;
}
.type-post h2, .type-post .h2 {
    font-size: 24px;
    color: #a81715;
}
.type-post h3, .type-post .h3 {
    font-size: 20px;
    color: #a81715;
}
.type-post h4, .type-post .h4 {
    font-size: 18px;
    color: #a81715;
}

.entry-featured {
    border: 0 none;
    margin: 0 0 2em 0;
    padding: 0;
    border-radius: 5px;
    overflow: hidden;
}

.entry-featured .entry-thumb {
    background-color: #CCCCCC;
}

.blog .x-main {
    width: 72%;
}

.blog .x-main article {
    float: left;
    width: 50%;
    margin: 0;
    padding: 0 2em 2em 0;
}

.blog .entry-thumb {
    margin-bottom: 1em;
    background: transparent;
    border-radius: 5px;
    overflow: hidden;
}

.blog .entry-thumb:hover {
    background-color: #ff2a13;
}

.x-main article h2.entry-title {
    font-size: 27px;
    padding-left: 30px;
    argin-top: 0.5em;
    position: relative;
}

.x-main article h2.entry-title::before {
    position: absolute;
    left: 0;
}

.x-main article .entry-content {
    margin-top: 0.5em;
}

.widget_nav_menu ul > li a {
    position: relative;
}

.widget_nav_menu .current-menu-item > a {
    color: #272727;
}

.widget_nav_menu .current-menu-item > a::after {
    position: absolute;
    right: 10px;
    content: "\f054";
    color: #FFFFFF;
}

.x-scroll-top {
    z-index: 10000 !important;
}

.masthead-inline .x-navbar .desktop .sub-menu {
    left: 0;
    right: auto;
}

.preloader {
    width: 100%;
    display: none;
    align-items: center;
    justify-content: center;
}

.preloader .spinner {
    width: 40px;
    height: 40px;
    background: #A81715 url("/wp-content/uploads/2019/09/dreamstreet-icon.png") top left / contain no-repeat;
    border-radius: 3px;
    margin: -20px 0 0 0;
    -webkit-animation: sk-rotateplane 3s infinite ease-in-out;
    animation: sk-rotateplane 3s infinite ease-in-out;
}

@-webkit-keyframes sk-rotateplane {
    0% { -webkit-transform: perspective(120px) }
    25% { -webkit-transform: perspective(120px) rotateY(180deg) }
    50% { -webkit-transform: perspective(120px) rotateY(180deg) rotateX(180deg) }
    75% { -webkit-transform: perspective(120px) rotateX(180deg) }
    100% { -webkit-transform: perspective(120px) }
}

@keyframes sk-rotateplane {
    0% {
         transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg)
    }
    25% {
        transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(-180.1deg) rotateY(0deg)
    }
    50% {
        transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
        -webkit-transform: perspective(120px) rotateX(-180deg) rotateY(-179.9deg);
    }
    75% {
        transform: perspective(120px) rotateX(0deg) rotateY(-179.9deg);
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(-179.9deg);
    }
    100% {
        transform: perspective(120px) rotateX(0deg) rotateY(0deg);
        -webkit-transform: perspective(120px) rotateX(0deg) rotateY(0deg);
    }
}


.expert_bullets {
    padding-top: 0.5em;
}

.expert_bullets li {
    margin-top: 0.5em;
    list-style: none;
    position: relative;
}

.expert_bullets li::before {
    color: #227ebe;
    content: "\2022";
    display: inline-block;
    font-size: 1.5em;
    left: -1.1225em;
    position: absolute;
    top: -0.25em;
}

.home-loan-expert .x-column {
    margin-bottom: 0.5em;
}

.home-loan-expert [type="submit"], .popup-form [type="submit"] {
    padding: 0.6em 5em;
    width: auto;
    color: #fff;
    background-color: #a81715;
    font-weight: bold;
    border: 0 none;
    text-shadow: none;
    border-radius: 0.35em;
    box-shadow: 0em 0.15em 0.65em 0em rgba(0,0,0,0.25);
    float: right;
    margin-bottom: 10px;
}

.home-loan-expert [type="submit"]:hover, .popup-form [type="submit"]:hover {
     background-color: #830d0b;
     margin-left: 0;
     margin-bottom: 10px;
     box-shadow: 0 4px 9px rgba(0,0,0,0.75);
}

.home-loan-expert input, .home-loan-expert select, .home-loan-expert .select2-container {
    border: 1px solid #dddddd;
    border-radius: 0.35em;
    box-shadow: 0 1px 3px rgba(0,0,0,0.1);
    width: 100%;
    margin-bottom: 9px;
}

.home-loan-expert .is-invalid input, .home-loan-expert .is-invalid select, .home-loan-expert .is-invalid .select2-container,
.cp-modal-popup-container .popup-form .is-invalid input, .cp-modal-popup-container .popup-form .is-invalid select, .cp-modal-popup-container .popup-form .is-invalid textarea {
    border-color: #a81715;
    margin-bottom: 0;
}

.home-loan-expert .select2-container--default .select2-selection--multiple {
    border: 0 none;
    min-height: auto;
    height: auto;
    line-height: normal;
    font-size: 13px;
}

.input-error, .cp-modal-body .input-error {
    font-size: 0.8em;
    color: #a81715;
    display: none;
    padding-left: 13px;
    position: relative;
    margin-bottom: 9px;
}

.input-error::before, .cp-modal-body .input-error::before {
    content: "\f071" !important;
    position: absolute;
    left: 0;
    font-family: "FontAwesome" !important;
    top: 0;
}

.home-loan-expert .select2-container--default .select2-selection--multiple .select2-selection__rendered {
    box-sizing: border-box;
    list-style: none;
    margin: 0 !important;
    padding: 0 .65em;
    width: 100%;
    line-height: normal;
    display: block;
}

.home-loan-expert .select2-container--default .select2-search--inline .select2-search__field {
    line-height: normal;
    margin: 0;
    font-size: 13px;
    width: 100% !important;
    display: block;
    height: 2.65em;
    display: block;
}

.home-loan-expert select {
    display: inline-block;
    vertical-align: middle;
    background: url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E") right .75rem center no-repeat #fff;
    background-size: auto;
    background-size: 8px 10px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
}

@media screen and (min-width: 900px) and (max-width: 1080px)  {
    .home-loan-expert label {
        font-size: 13px;
    }
}

@media screen and (min-width: 768px) and (max-width: 899px)  {
    .home-loan-expert label {
        font-size: 11px;
    }
}

.select2-container {
    z-index: 10000;
}

.home-loan-expert select[multiple] {
    height: 2.65em;
    width: 100%;
}

.x-topbar .p-info a {
    color: #f2e7d6 !important;
}

.x-topbar .p-info a:hover {
    color: #FFFFFF !important;
}

.cp-modal-popup-container .popup-content {
    padding: 1.5em;
}

.cp-modal-popup-container .popup-logo {
    padding: 10px 10px 20px;
    border-bottom: 1px solid #f3f3f3;
    margin-bottom: 20px;
}

.cp-modal-popup-container .popup-title {
    font-size: 24px;
    color: #474747;
    font-weight: 900;
    text-align: center;
    margin-bottom: 5px;
    line-height: 1.1;
}

.cp-modal-popup-container .popup-title span {
    color: #a81715;
}

.cp-modal-popup-container .popup-subject {
    text-align: center;
    margin-bottom: 15px;
    font-size: 15px;
    font-weight: 400;
    color: #444f57;
    margin-top: 10px;
    line-height: 1.3;
}

.cp-modal-popup-container .popup-form, .popup-form {
    font-size: 14px;
}

.cp-modal-popup-container .popup-form label, .popup-form label {
    display: block;
    margin-bottom: 5px;
    color: #666;
    text-align: left;
    line-height: 1.3;
}

.popup-form label span.req {
    color : #a81715;
    vertical-align: super;
    font-size: smaller;
    margin-left: 3px;
}
.cp-modal-popup-container .popup-form input, .cp-modal-popup-container .popup-form select, .cp-modal-popup-container .popup-form textarea, .popup-form input, .popup-form textarea {
    background-color: #f6f6f6;
    border: 1px solid #e3e3e3;
    font-family: 'Verdana';
    font-size: 14px;
    color: #666666;
    line-height: 14px;
    border-radius: 4px;
    width: 100%;
}

.cp-modal-popup-container .popup-form textarea, .popup-form textarea {
    resize: vertical;
}

.cp-modal-popup-container .popup-form input:focus, .cp-modal-popup-container .popup-form select:focus, .cp-modal-popup-container .popup-form textarea:focus, .cp-modal-popup-container .popup-form input:hover, .cp-modal-popup-container .popup-form textarea:hover, .popup-form input:focus, .popup-form textarea:focus, .popup-form input:hover, .popup-form textarea:hover {
    border-color: #eeeeee;
    background-color: #fefefe;
    box-shadow: 0 0 5px 2px #22A2DD;
}

.cp-modal-popup-container .popup-form [type="submit"], .popup-form [type="submit"]  {
    padding: 0.6em 5em !important;
    width: auto;
    color: #fff;
    background-color: #a81715;
    font-weight: bold;
    border: 0 none;
    text-shadow: none;
    border-radius: 0.35em;
    box-shadow: 0em 0.15em 0.65em 0em rgba(0,0,0,0.25);
    line-height: 1.6;
    float: right;
}

.cp-modal-popup-container .popup-form [type="submit"]:hover, .cp-modal-popup-container .popup-form [type="submit"]:focus, .popup-form [type="submit"]:hover, .popup-form [type="submit"]:focus {
    background-color: #830d0b;
    box-shadow: 0 4px 9px rgba(0,0,0,0.75);
    margin-bottom: 10px;
}

.cp-modal-body [data-x-icon-s], .popup-form  [data-x-icon-s] {
    font-family: "FontAwesome";
    font-weight: 900;
}

@media screen and (max-width: 768px) {
    
    .cp-modal-popup-container .cp-modal {
        width: auto !important;
        min-width: 100% !important;
        position: absolute;
        top: 0 !important;
        left: 0 !important;
        transform: none !important;
    }
    .cp-modal-popup-container .cp-modal .cp-modal-content {
        border-radius: 0 !important;
    }
    .cp-modal-body .cp_responsive {
        padding: 0 !important;
    }
}

button.read-more .x-anchor-content {
    flex-direction: row-reverse;
    align-items: center;
    justify-content: center;
}

button.read-more .x-anchor-content .x-graphic {
    padding: 0 0 0 7px;
    font-size: 1.25em;
}

.phead, .x-section .x-container.marginless-columns > .phead {
    height: 250px;
    min-height: 250px;
    padding: 16px 250px 16px 21px;
    background-color: #f2e7d6;
    vertical-align: middle !important;
    border-radius: 5px;
    display: table-cell !important;
}

.phead .x-text {
    max-width: 400px;
    padding: 0 !important;
}

.phead .phead_title {
    margin: 0;
    margin-top: 0px;
    color: #aa1f1d;
    font-size: 2em;
}

.phead_txt {
    font-size: 1.2em;
    margin: 0;
}

.phead hr {
    height: 0;
    border: 0;
    margin: 0 0 10px 0;
    border-bottom: 3px solid #aa1f1d;
    width: 40%;
}

@media screen and (max-width: 767px) {
    .phead, .x-section .x-container.marginless-columns > .phead {
        padding: 21px;
        min-height: auto;
        height: auto;
        display: block !important;
    }
    .phead .x-bg {
        display: none;
    }
}

.ds-address-col, .ds-contact-col {
    overflow: hidden;
    border-radius: 5px;
    margin-bottom: 2em;
}

.ds-contact-col .x-image img {
    width: 100%;
}

.ds-address-col iframe {
    display: block;
}

.ds-address {
    background: #435c73;
    padding: 16px 21px 16px 70px;
    color: #FFFFFF;
    position: relative;
    line-height: 1.4;
}

.ds-address::before {
    content: "\f041" !important;
    position: absolute;
    font-size: 30px;
    width: 40px;
    height: 40px;
    background: #6a839b;
    border-radius: 50px;
    left: 16px;
    font-family: "FontAwesome" !important;
    top: 15px;
    line-height: 40px;
    text-align: center;
    text-shadow: 0 0 5px #233C53;
    box-shadow: 0 0 3px #233C53;
}

.apply-now-col {
    background: #f2e6d6;
    border-radius: 5px;
    padding: 21px;
    min-height: 185px;
    display: flex;
    justify-content: center;
    flex-direction: column;
}

.apply-now-col p {
    font-weight: 600;
    color: #a81715;
    line-height: 19px;
    font-size: 13px;
    margin: 0 0 5px 0;
}

.widget_categories ul > li a, .widget_product_categories ul > li a, .widget_nav_menu ul > li a, .widget_pages ul > li a {
    margin: 0;
    display: block;
    padding: 10px 0;
}

.widget_categories ul > li.current-menu-item a, .widget_product_categories ul > li.current-menu-item a, .widget_nav_menu ul > li.current-menu-item a, .widget_pages ul > li.current-menu-item  a {
    background: #a81715;
    position: relatvie;
    left: -10px;
    width: 100%;
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 11px;
    padding-top: 10px;
    box-sizing: content-box;
    top: 1px;
    border-radius: 10px;
    color: #FFFFFF;
    font-weight: 600;
}

.widget_categories ul > li.current-menu-item , .widget_product_categories ul > li.current-menu-item , .widget_nav_menu ul > li.current-menu-item , .widget_pages ul > li.current-menu-item  {
    border-top: 0 none;
}

.x-ul-icons-list .x-ul-icons {
    margin-bottom: 0;
}

.row3_gray { 
    background-color: #f6f6f6 !important;
    padding: 1em;
    border-radius: 5px;
}

.x-section .x-container.marginless-columns.row3_gray .x-column[class*="x-"] {
    border-right: 1px solid #dedede;
}

.x-section .x-container.marginless-columns.row3_gray .x-column[class*="x-"]:last-child {
    border-right: none;
}

.row3_gray .x-feature-box {
    margin: 0;
}

@media screen and (min-width: 980px) and (max-width: 1199px)  {
    .x-section .x-container.marginless-columns.row3_gray .x-column[class*="x-"] {
        display: block;
        width: 100%;
        vertical-align: inherit;
        border-right: none;
        border-bottom: 1px solid #dedede;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }
    .x-section .x-container.marginless-columns.row3_gray .x-column[class*="x-"]:last-child {
        border-bottom: none;
        margin-bottom: 0;
        padding-bottom: 0;
    }
}

@media screen and (max-width: 767px) {
    .x-section .x-container.marginless-columns.row3_gray .x-column[class*="x-"] {
        display: block;
        width: 100%;
        vertical-align: inherit;
        border-right: none;
        border-bottom: 1px solid #dedede;
        margin-bottom: 10px;
        padding-bottom: 10px;
    }
    .x-section .x-container.marginless-columns.row3_gray .x-column[class*="x-"]:last-child {
        border-bottom: none;
        margin-bottom: 0;
        padding-bottom: 0;
    }
}

.x-modal-content {
    max-height: 85vh !important;
    overflow: auto;
    -webkit-overflow-scrolling: touch;
}
.x-modal-content iframe {
    margin: 2em auto;
    display: block;
    overflow: hidden;
}

@media screen and (max-width: 768px) {
    .x-modal-close {
        font-size: 2em !important;
        background: #333;
        border-radius: 2em;
        right: 10px;
        margin-top: 10px;
    }
    .x-modal-content {
        position: fixed;
        left: 0 !important;
        top: 0 !important;
        width: 100vw;
        height: 100vh !important;
        max-height: 100vh !important;
        padding: 0 !important;
        border-radius: 0 !important;
    }
}


.wealth-creation .x-feature-box-text {
    text-align: left !important;
}

@media screen and (max-width: 500px) {
    .wealth-creation .x-feature-box-graphic {
        display: none;
    }
}

header .member_menu { 
    float: right;
    margin: 0;
    padding: 0;
    list-style: none;
}

header .member_menu li {
    display: block;
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
}

header .member_menu > li > a {
    display: block;
    margin: 0;
    padding: 3px 28px 3px 32px;
    font-size: 1em;
    font-weight: bold;
    color: #fff;
    background: #00354a;
    border-radius: 5px;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, .5);
}

header .member_menu > li > a::after {
    content: "\f105" !important;
    position: absolute;
    right: 14px;
    font-family: "FontAwesome" !important;
    top: 3px;
}

header .member_menu > li > a::before {
    content: "\f007" !important;
    position: absolute;
    left: 14px;
    font-family: "FontAwesome" !important;
    top: 3px;
}

header .member_menu > li > ul {
    position: absolute;
    display: none;
    background: #FFF;
    border-radius: 5px;
    min-width: 100%;
    left: 0px;
    margin: 1px 0 0 0;
    box-shadow: 0 0 2px 1px rgba(0, 0, 0, .2);
    overflow: hidden;
}

header .member_menu > li > ul li {
    border-top: 1px solid #eee;
}

header .member_menu > li > ul li:first-child {
    border-top: 0 none;
}

header .member_menu > li > ul li a {
    padding: 5px 20px;
    white-space: nowrap;
    display: block;
    font-size: 0.85em;
}
header .member_menu > li:hover > a {
    background: #006188;
}

header .member_menu > li > ul li a:hover {
    background: #f1f1f1;
}

@media screen and (max-width: 979px) {
    header .member_menu > li > ul {
        left: auto;
        right: 0;
    }
    header .member_menu > li > a {
        padding: 5px 28px 5px 32px;
    }
}

@media screen and (max-width: 767px) {
    header .member_menu {
        float: none;
        display: block;
        width: 60%;
        margin: 6px auto 16px;
    }
    header .member_menu > li > ul {
        position: static;
    }
}

@media screen and (max-width: 450px) {
    header .member_menu {
        width: auto;
    }
}

.subscribe-popup .x-modal-content {
    background: #FFF url("/wp-content/uploads/2019/10/modal1bg.png") no-repeat top right;
    background-size: auto;
    border-radius: 14px;
    padding: 7em 2em 2em 2em !important;
}

.subscribe-popup .x-modal-content form {
    margin: 0;
}

.subscribe-popup .x-modal-content .subscribe-popup-head {
    text-align: center;
    font-weight: 800;
    font-size: 1.5em;
    margin-top: 0.3em;
}

.subscribe-popup .x-modal-content .subscribe-popup-txt, .subscribe-popup .x-modal-content .subscibe-thankyou-text {
    text-align: center;
    font-size: 0.9em;
    color: #949494;
    margin-bottom: 1em;
}

.subscribe-popup [type="submit"], .subscribe-popup input {
    width: 100%;
    padding: 8px 13px;
}

.subscibe-thankyou {
    border-top: 1px solid #ddd;
    padding-top: 1em;
    text-align: center;
    font-weight: 800;
    font-size: 2em;
}

.car-apply {
	max-width: 750px;
	margin: 0 auto;
}
.car-apply input, .car-apply select, .car-apply textarea, .car-apply button {
	border-radius: 3px;
	width: 100%;
}
.car-apply p {
	color: #FFF;
}
.car-apply input::placeholder, .car-apply textarea::placeholder, .car-apply select.empty, .car-apply select option[value=""] {
	color: #666 !important;
	opacity: 1;
	font-style: italic;
}

.car-apply .input-error {
	color: #ff8886;
}